import { TABLEID } from "./config/enum/dbEnum";
import { initConfig, systemConfig } from "./config/serverConfig";
import { httpServer } from "./net/http_server";
import { randomId } from "./tools/system";

async function lanuch() {
    await initConfig();
    httpServer.createServer(systemConfig.port);
    let yid = randomId(TABLEID.雨艺孵化器)
    console.log('This indicates that the server is started successfully.');
}



lanuch();